*  {
	max-height: 99999em;
}


body {
  /*background-color: #6d6e71;*/
  background-color: #012a4c;
  /* Matches bg of side menus, so the left/right menus look full-height */
  width: 100%;
/*   overflow-x: hidden; */
  min-width: 320px;
}

.page_content {
  line-height: 1.5em;
  margin-top: 0.5em;
  padding: 0 5px 0.5em;
  background-color: #ffffff;
  overflow: hidden;
}


p, table, th, td {
   padding-left: 0;
	padding-right: 0;
}

#header-wrapper, header, #footer, #footer-content, .page_title, #menu-wrapper, .with-sidebar, .content, #breadcrumbs, #footer-supplementary {
  /* min-width: inherit; */
  /* width: auto; */
  position: relative;
  /* max-width: 100%; */
  clear: both;
}

#acknowledgement {
  margin-left: 5px;
  padding-left: 55px;
  min-height: 50px;
  min-width: initial;
  width: auto;
}
#acknowledgement h3 {
  margin-left: 0 !important;
}

/* #footer-supplementary-wrapper {
  padding: 5px;
} */

#footer-supplementary {
    padding-left: 5px;
}

#last-modified {
  color: #fff;
}
#last-modified span {
  display: block;
}

/*=========== Baseline content style ============*/
h1 {
  padding: 13px 8px;
  color: #fff;
  /*background-color: #67686a;*/
  background-color: #003765;
  font-size: 1.9em;
}

h2 {
  padding: 10px 8px 10px 0;
/*   margin: 10px 0; */
  /* font-size: 1.5em; */
}

h3 {
  padding-bottom: 10px;
  /* padding-left: 6px; */
  /* font-size: 1.3em; */
}

.search {
  margin-bottom: 10px;
  border: 1px solid #e6e6e6;
  /* padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 10px; */
  margin-top: 3px;
}

.search h2 {
  margin-right: 0;
  margin-top: 0;
}

.search h2 a {
  margin-left: 3px;
}

#classic {
  margin-top: 7px;
  margin-left: 0;
  white-space: nowrap;
}
#classic a {
  margin-left: 3px;
}

.search ul {
	-webkit-columns: 13em 3;
	-moz-columns: 13em 3;
	columns: 13em 3;
/* 	margin-left: 0;
	list-style-position: inside; */
}

/*-------------------Tables------------------------------*/
table.table_standard {
  width: auto;
  border-collapse: collapse;
  vertical-align: top;
  border: 0 solid transparent;
  margin: .5em 0;
  padding: .6em;
}
table.table_standard td {
  background-color: #ffffff;
  vertical-align: top;
  width: auto;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  padding: .6em;
}
table.table_standard th {
  background-color: #F2F6F9;
  color: #333;
  font-weight: bold;
  text-align: left;
  width: auto;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  padding: .6em;
}
table.table_standard td h3 {
  margin: 0;
  padding: .2em;
}
table.table_fixed_width {
  width: 600px;
  border-collapse: collapse;
  vertical-align: top;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  margin: .5em 0;
  padding: 3px;
}
table.table_fixed_width td {
  background-color: #ffffff;
  vertical-align: top;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  padding: .6em;
}
table.table_fixed_width th {
  background-color: #F2F6F9;
  color: #333;
  font-weight: bold;
  text-align: left;
  border-color: #C5C6C9;
  border-style: solid;
  border-width: 1px;
  padding: .6em;
}
table.table_centered {
  width: auto;
  vertical-align: middle;
  text-align: center;
  border-collapse: collapse;
  margin: .5em 0;
  padding: 3px;
}

tr.table_centered_green_row {
  background-color: #F2F6F9;
  text-align: center;
  vertical-align: middle;
  width: auto;
  padding: 5px;
}
tr.table_centered_white_row {
  background-color: #FFFFFF;
  text-align: center;
  vertical-align: middle;
  width: auto;
  padding: 5px;
}

table.table_centered th {
  color: #333333;
  background-color: #D8E7F3;
  font-weight: bold;
  text-align: center;
  width: auto;
  border: 1px solid white;
  padding: .6em;
}
table.table_centered td {
  border: 1px solid white;
  padding: .6em;
}
table.table_qutstyle {
  margin-top: 1em;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 7px 0;
  margin-right: 12px;
}
table.table_qutstyle th {
  background: none repeat scroll 0 0 #225E92;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  text-align: center;
  vertical-align: top;
  width: auto;
  padding: 0.7em 0;
  /* font-size: 14px; */
  border-top-width: 0;
}

table.table_qutstyle th:first-child {
    border-left-color: #fff;
}

table.table_qutstyle th:last-child {
    border-right-color: #fff;
}

table.table_qutstyle tbody th.show-hide-links {
  cursor: pointer;
}
table.table_qutstyle td {
  background: none repeat scroll 0 0 #F2F6F9;
  vertical-align: top;
  border: 1px solid #fff;
  width: auto;
  padding: 0.7em 2px;
  /* font-size: 14px; */
}



table.table_qutstyle tr.odd td {
  background: none repeat scroll 0 0 #DCD9D9;
}
table.table_qutstyle tr.even td {
  background: none repeat scroll 0 0 #F2F6F9;
}
table.table_qutstyle tr ul {
 /*  margin-left: 0;
  padding-left: 0;
  list-style: inside square;
  */
    list-style-position: outside;
    margin-left: 8px;
    padding-left: 5px;
}
table.table_qutstyle tr ul li {
  margin-left: 0;
  padding-left: 0;
  background: none;
}
table.centered td {
  text-align: center;
}

/* emphasise line breaks */
table.table_qutstyle .multiline br {
  content: '';
  display: block;
  margin-bottom: 0.25em;
}
table.table_qutstyle .multiline br:after {
  content: '';
  display: block;
  border-bottom: 1px dotted #fff;
}

/* The block below is necessary to have to show the table properly on small phones */
.page_content img,
.page_content table,
.page_content iframe
 {
	max-width:100%;
	/* height:auto; */
}

@media only screen and (max-width: 320px) {
  table.table_qutstyle th,
  table.table_qutstyle td,
  table.opening-hours-table th,
  table.opening-hours-table td {
    font-size: 0.8em !important;
  }
  table.opening-hours-table tr:first-of-type th {
    max-width: 2em !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
  }
}
table.opening-hours-table tr th:first-child {max-width:5em;}
.opening-hours-table td time {display:block;}
.opening-hours-table small {font-size:80%;}
/*-----------------------------------*/

.content .alert {
  margin: 1em 3px 10px;
  width: auto;
  line-height: 20px;
}
.content .alert li:last-child {
  border: none;
}


ul.longpage {
    /* border: none; */
}

.longpage li {
    list-style: outside none none;
    /* padding-left: 18px; */
}


.quick-links h2 {
  color: #fff;
  background-color: #0e487f;
}

#footer {
  line-height: 1.6em;
  width: 100%;
}

/* #footer * {
  background-color: #0E487F;
  line-height: 1.6em;
} */

#footer p {
  padding-left: 0;
}

#footer a {
  color: #fff;
  text-decoration: none;
}

#footer h3 {
	/* margin-left: -7px; */
/* 	margin-top: 15px; */
	padding-bottom: 0;
}

/* #footer h3 a {
  font-size: 1.1em;
} */




#footer-social-media-links {
    border-top: 1px dotted #3175a4;
/*     margin-bottom: 10px !important; */
    margin-top: 20px;
    padding-top: 20px !important;
}

#footer-content > div {
    width: auto;
	padding-left: 10px;
}

#footer-content #footer-social-media-links li {
    display: inline-block;
    height: 40px;
    margin-bottom: 0;
    margin-right: 7px !important;
    width: 30px;
}

#footernav {
	-webkit-columns: 20em 2;
	-moz-columns: 20em 2;
	columns: 20em 2;
	padding-left: 10px;
}

#footernav ul {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

.footernavlinks {
	padding-bottom: 15px;
}



.nosidenav .sidenav, .ss-controls a.play {
  display: none;
  visibility: hidden;
}

.nosidenav .with_sidebar {
  /* width: 100% !important; */
  background-color: #fff;
}

.nosidenav .content {
  padding-left: 0;
}

.nosidenav .media-carousel {
  /* width: 100% !important; */
  border: 1px solid #e6e6e6;
  margin-bottom: 10px;
}

.box, .media-carousel.vertical-small {
  width: 100%;
  max-width: 100%;
  height: auto;
  clear: both;
  float: left;
  left: 0;
  background-color: #fff;
}

/*===================Carousel===================*/
.jcarousel-skin-tango {
  display: none;
}

.player #gallery div.slideshow img {
  width: 100%;
  border: 1px solid #e6e6e6;
}

#content .media-carousel .info p {
  line-height: 22px;
  padding: 10px;
  /* width: 90%; */
}

.media-carousel .info cite {
    display: block;
    font-style: italic;
    text-align: right;
}

#searchgetpage .slideshow-container {
  width: 235px !important;
}
#searchgetpage .slideshow-container img {
  width: 235px !important;
}

.slideshow-container {
  width: 363px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 10px;
}
.slideshow-container .box {
  max-width: 100%;
  height: 100%;
}

@media screen and (max-width: 350px) {
  .slideshow-container {
    width: 320px !important;
  }
}
.media-carousel.vertical-small {
  clear: both;
  overflow: hidden;
  background-image: none;
  padding: 0;
}
.media-carousel.vertical-small a.action-link {
  padding: 0 10px 0 20px;
}

.basic-thumb-with-text h3 {
  padding: 0 10px 0 20px;
}

.player.no-scroll #thumbs .jcarousel-prev-horizontal, .player.no-scroll #thumbs .jcarousel-next-horizontal {
  display: none !important;
}

.player.thumbs-1 #thumbs {
    display: none !important;
}

.carouselstatic {
  width: 363px;
  margin: 15px auto 0 auto;
}

#study-socialmedia .page_content {
  width: auto;
}
#study-socialmedia .carouselstatic {
  width: 323px;
}

/*====================================================================*/
.two-col-students4, .two-col-students2, .two-col-research4, .two-col-community4 {
  margin-top: 0 !important;
  float: left;
  clear: both;
}

.two-col-students2 {
  margin-top: 120px;
  clear: top;
  position: relative !important;
}

.two-col-research2, .two-col-community2 {
  clear: top;
  position: relative !important;
  margin-top: 0 !important;
}

ul#top-links li a span {
  /*Contact and hours icon*/
  display: none;
}

#user-menu span {
  display: inherit !important;
}

/*=============== 'tabs' menus ===============*/
#m-tabs-wrapper {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
}

.m-tabs {
  height: 56px;
  margin: 0;
  padding: 0;
  text-align: right;
}
.m-tabs li {
  display: inline;
  list-style: none outside none;
}
.m-tabs li#m-user-menu-toggle {
  padding-right: 10px;
}
.m-tabs b {
  font-size: 1em;
}

b.fa {
  display: inline-block;
}

.m-tab {
  display: inline-block;
  height: 41px;
  width: 30px;
  padding-top: 15px;
  color: #fff;
  background-color: transparent;
  /* font-size: 25px; */
  font-size: 1.9231em;
  text-align: center;
}
.m-tab:focus, .m-tab:hover {
  /*background-color: #43689d;*/
  /* background-color: #009fe3; */
  background-color: #007DB3;
}

/*  bootstrap */
/* -qut for use in banner.inc to not clash with Kopernio extension/addon which injects bootstrap, and to not clash with libguides , which also uses bootstrap - grrr */
.sr-only, .sr-only-qut {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(0px, 0px, 0px, 0px);
  padding: 0;
  border: 0 none;
  margin: -1px;
  display: inline-block!important;
}

/*=============== Side menus ===============*/
.m-side-menu {
  position: absolute;
  top: 0;
  width: 250px;
  padding: 56px 0 0 0;
  /*background: none repeat scroll 0 0 #6d6e71;*/
  background: none repeat scroll 0 0 #012a4c;
  z-index: 9999;
  font-size: 1.1em;
}
.m-side-menu .menu-title {
  color: #ffffff;
  /*background: #3D3D3D;*/
  background: #012a4c;
  line-height: 40px;
  padding: 0 13px;
}
.m-side-menu ul li a {
  display: block;
  width: 224px;
  float: left;
  padding: 19px 13px;
  border-bottom: 1px solid #444444;
  color: #fff;
  /*background: none repeat scroll 0 0 transparent;*/
  /* background: none repeat scroll 0 0 #009fe3; */
  background: none repeat scroll 0 0 #007DB3;
  text-decoration: none;
  text-rendering: optimizelegibility;
}
.m-side-menu ul li a:focus, .m-side-menu ul li a:hover {
  /*background: #3D3D3D;*/
  background: #fff;
  color: #00467f;
  outline: none;
}
.m-side-menu ul li.current a {
  color: #fff;
  background-color: #0e487f;
}
.m-side-menu ul li.current a:focus, .m-side-menu ul li.current a:hover {
  color: #fff;
  background-color: #0e487f;
  outline: none;
}

#user-menu-wrapper {
  display: block;
  top: 0;
  right: -250px;
}
#user-menu-wrapper .menu-title a {
  display: block;
  color: #ffffff;
  text-decoration: none;
}
#user-menu-wrapper .menu-title a span {
  display: block;
}

#global-search-form {
  position: absolute;
  top: 56px;
  left: 0;
  display: none;
  width: 100%;
  color: #ffffff;
  /* These rules only support the open and close animation */
  height: 47px;
  overflow-x: hidden;
  background: none;
}
#global-search-form .search-input {
  height: 35px;
  background: url("/images/new/global-search-bg.png") top left repeat-x scroll #fff;
  margin: 0;
  display: block;
  width: 100%;
}
#global-search-form .search-submit {
  display: block;
  top: 5px;
  right: 15px;
  font-size: 1em;
}

#global-search-form .search-field-cap {
  display: initial;
  position: absolute;
  bottom: 5px;
  left: 15px;
  height: 35px;
  width: 90%;
  background: url(//static.library.qut.edu.au/img/global-sprite-20141022?a=b) 0 -54px no-repeat scroll transparent;
  background-size: 500px 329px;
}
@media (min-resolution: 2dppx) {
  #global-search-form .search-field-cap {
    background-image: url(//static.library.qut.edu.au/img/global-sprite-2x-20141024?a=b);
  }
}

.search-field-wrapper {
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  width: 100%;
  padding: 5px 52px 5px 25px;
  margin: 0;
  background-position: -27px -54px;
}

#menu-wrapper {
  position: static;
}

#menu-wrapper-inner.m-side-menu {
  left: -250px;
}

#site-menu-toggle {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  padding-left: 10px;
  padding-right: 10px;
}

a.menu:visited {
  color: #fff;
}

/*=============== Breadcrumbs ===============*/
/* .landingpage #breadcrumbs {
  display: none;
} */

#breadcrumbs {
  color: #fff;
  background: #444;
  font-size: 1.08em;
  /* 14px */
}
#breadcrumbs ul {
  position: relative;
}
#breadcrumbs li {
  display: inline-block;
  line-height: 1;
  padding: 11px 18px 12px 10px;
  margin-right: 4px;
  background: url("/images/new/breadcrumb-arrow.png") top right no-repeat scroll transparent;
}
#breadcrumbs.expanded li.breadcrumb-branch {
  display: inline-block;
}
#breadcrumbs li.breadcrumb-branch {
  display: none;
}
#breadcrumbs li a {
  color: #fff;
}
#breadcrumbs li a:focus, #breadcrumbs li a:hover {
  text-decoration: underline;
}

/* Just for copyright guide, as it still has a home page */
#breadcrumbs li#home {
    display: none;
}

/* .col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {
  float: left;
  clear: both;
  margin-left: 0;
  padding: 0 5px;
} */

.col-6 {
  margin-bottom: 15px;
}
.col-6 #footer-social-media-links {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  margin-right: 5px;
  margin-top: 8px;
}
.col-6 #footer-social-media-links li {
  display: inline-block;
}

/*=============== Header ===============*/
header {
  position: relative;
  height: 56px;
  z-index: 999;
}

#logo {
  position: absolute;
  top: 11px;
  left: 50px;
  z-index: 1000;
}
#logo img {
  vertical-align: top;
  height: 32px;
}

#strapline, #blue-bar {
  display: none;
  color: #fff;
}

/*=============== Navigation ===============*/
.blank-top {
  background: #696969 !important;
  border-bottom: 1px solid #3e3e3e;
  display: block;
  height: 55px;
  width: 252px;
}

.site-index {
  background: #444 !important;
  border-bottom: 1px solid #333333;
  color: #fff !important;
  font-size: 15px;
  font-weight: 700;
  height: auto;
  padding: 13px 20px 14px 20px !important;
  text-shadow: none !important;
  visibility: visible;
  width: 212px;
}

.qut-goto {
  display: block;
}

.content {
  background-color: #fff;
}

div#navigation, div#left-col  {
  display: none;
  color: #fff;
}

div#navigation a, div#left-col a {
  color: #fff;
}

/*======== Mobile-only lists of links =========*/
.m-pathway-list ul {
  margin: 0;
}
.m-pathway-list li {
  padding: 0;
  margin: 0;
  list-style-type: none;
  line-height: 1;
  border-bottom: 1px solid #e3e3e5;
  background: none;
}
.m-pathway-list li:last-child {
  border-bottom: none;
}
.m-pathway-list li a {
  display: block;
  padding: 12px 13px 12px 28px;
  margin: 0;
  background: url("/images/new/bullets.png") no-repeat scroll 14px 15px transparent;
}
.m-pathway-list li a:focus, .m-pathway-list li a:hover {
  outline: 0;
  background-color: #f2f6f9;
  text-decoration: none;
}

.quick-links h2 {
  color: #fff;
  background-color: #0e487f;
}

.main_content {
	border: 1px solid #e6e6e6;
	margin-bottom: 5px;
	padding: 3px;
	/* padding-left: 3px;
	padding-right: 3px; */
	/* overflow: auto; */
	display: inline-block;
	width: 98.6%;
}

.landingpage .main_content {
   border: 0 none;
}

.sidebar {
	/* float: none; */
	float: left;
	/* left: -7px; */
	margin: 5px 0;
	padding: 0;
	/* position: relative; */
	width: 99.7%;
}

#searchgetpage .sidebar {
	width: 99.7%;
}

.sidebar h3 {
	padding-left: 0.3em;
}

.sidebar.quicklinks {
   margin-left: 3px;
	margin-bottom: 10px;
}

.quicklinks li {
	border-top: 1px solid #e6e6e6;
	display: block;
	margin: 0;
	padding: 0;
}

.quicklinks li:first-child {
   border-top: 0;
}

.quicklinks a {
   display: block;
	background: transparent url("/images/new/bullets.png") no-repeat scroll 3px 17px;
	padding: 10px 10px 10px 20px;
	margin-left: 15px;
}

/* .sidebar h2 {
	border-bottom: 1px dotted #ccc;
    margin-top: 0;
} */

.nav-controls a.prev {
  float: left;
  display: none;
}
.nav-controls a.next {
  float: right;
  display: none;
}

h2.hide {
  display: none;
  visibility: hidden;
}

.thumb-text {
  /* width: 48%; */
  border: 1px solid #e6e6e6;
  margin: 0 0 10px;
  /* padding: 0 0 3px */
}
/* .thumb-text.left {
  float: left;
  clear: left;
} */
.thumb-text.right {
  float: left;
}
.thumb-text.left, .thumb-text.right {
  min-width: inherit;
  width: 100%;
  max-width: 100%;
  height: auto;
  clear: both;
  left: 0;
  background-image: none;
  background-color: #fff;
}
/* .thumb-text h3, .thumb-text h2 {
  padding: 0.6em;
  margin-top: -2px;
} */
/* .thumb-text img {
  display: none;
} */
.thumb-text p {
  padding-top: 0;
  overflow: hidden;
  margin-left: 0;
}
/* .thumb-text a {
  margin-left: 10px;
} */
/* .thumb-text > ul {
  margin-left: 0 !important;
} */

.media-carousel .quote span {
  background: url(/images/new/icons.png) no-repeat -4800px 0;
  display: block;
  height: 25px;
  width: 27px;
}

dl {
  margin-bottom: -10px;
  padding-bottom: 20px;
}

